{config, lib, pkgs, ...}:

{
  services.xserver.displayManager.lightdm = {
    enable = true;
  };
  services.xserver = {
    enable = true;
#   videoDrivers = [ "nvidia" ];
  };
# hardware.nvidia.modesetting.enable = true;

  services.xserver.desktopManager.plasma5.enable = true;
}
